# Generated by Django 3.1.3 on 2020-11-16 14:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('RumahSakit', '0005_auto_20201029_0117'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pendaftar',
            name='rumah_sakit',
            field=models.CharField(choices=[('RS Pondok Indah', 'RS Pondok Indah - RP900.000'), ('RSPAD Gatot Soebroto', 'RSPAD Gatot Soebroto - RP785.000'), ('RS Persahabatan', 'RS Persahabatan - RP800.000'), ('RS Atma Jaya', 'RS Atma Jaya - RP850.000'), ('RS Fatmawati', 'RS Fatmawati - RP865.000'), ('RSAL Mintohardjo', 'RSAL Mintohardjo  - RP790.000'), ('RS Pertamina Jaya', 'RS Pertamina Jaya - RP820.000'), ('RSUD Cengkareng', 'RSUD Cengkareng - RP815.000'), ('RSUD Pasar Minggu', 'RSUD Pasar Minggu - RP770.000'), ('RS Pelni', 'RS Pelni - RP880.000'), ('RSUD Tarakan', 'RSUD Tarakan - RP850.000'), ('RSPI Sulianti Saroso', 'RSPI Sulianti Saroso - RP800.000')], max_length=50, verbose_name='Rumah Sakit'),
        ),
    ]
